Bug 3299 - [UPDATE REQUEST] [UPSTREAM UPDATE] setup
: [UPDATE REQUEST] [UPSTREAM UPDATE] setup
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 17:11 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:40 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 17:11:40 MSK
The setup package reserves the system static user and group IDs in the range
of 0 to 200 for various applications. This update synchronizes the list of
reserved IDs (available in the /usr/share/doc/setup-*/uidgid file) for Red Hat
layered products with the latest upstream version of this list.

http://rhn.redhat.com/errata/RHBA-2013-1400.html

https://abf.rosalinux.ru/build_lists/1391181
https://abf.rosalinux.ru/build_lists/1391182
Comment 1 Vladimir Potapov 2013-12-10 15:07:11 MSK
setup-2.8.14-20.res6.1
************************** RHEL Advisory *******************
The setup package reserves the system static user and group IDs in the range
of 0 to 200 for various applications. This update synchronizes the list of
reserved IDs (available in the /usr/share/doc/setup-*/uidgid file) for Red Hat
layered products with the latest upstream version of this list.
************************************************************
QA Verified